[
  {
    "id": "clm4n2h6q00aue0v5bdmadyv9",
    "slug": "rest_in_peace",
    "name": "Rest in Peace",
    "hotscore": 196,
    "guardian": {
      "id": "clq39zck300bfsh27unmtw2cp",
      "type": "Aura",
      "rarity": "Elite",
      "typeText": "An Elite Aura of grave permanence",
      "subType": "",
      "rulesText": "Whenever a Spirit or Undead minion occupies affected land sites, burrow it.",
      "cost": 5,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4n2h6q00aue0v5bdmadyv9"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clm4n2o4d00awe0v5d90k776h",
        "slug": "alp_rest_in_peace_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rest_in_peace.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4n2h6q00aue0v5bdmadyv9",
        "setCardId": "clm4n2msz00ave0v5glbnb2dk",
        "setCard": {
          "id": "clm4n2msz00ave0v5glbnb2dk",
          "slug": "alp_rest_in_peace",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n2h6q00aue0v5bdmadyv9",
          "meta": {
            "id": "clq39zcmd00bgsh27oqmv96v6",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of grave permanence",
            "subType": "",
            "rulesText": "Whenever a Spirit or Undead minion occupies affected land sites, burrow it.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n2msz00ave0v5glbnb2dk"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n2uht00axe0v5fqqgcorc",
        "slug": "alp_rest_in_peace_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/rest_in_peace-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4n2h6q00aue0v5bdmadyv9",
        "setCardId": "clm4n2msz00ave0v5glbnb2dk",
        "setCard": {
          "id": "clm4n2msz00ave0v5glbnb2dk",
          "slug": "alp_rest_in_peace",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n2h6q00aue0v5bdmadyv9",
          "meta": {
            "id": "clq39zcmd00bgsh27oqmv96v6",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of grave permanence",
            "subType": "",
            "rulesText": "Whenever a Spirit or Undead minion occupies affected land sites, burrow it.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n2msz00ave0v5glbnb2dk"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gu6k00qes67p33jy8fs7",
        "slug": "bet_rest_in_peace_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rest_in_peace.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4n2h6q00aue0v5bdmadyv9",
        "setCardId": "clot8gu5100qcs67pelylbbh8",
        "setCard": {
          "id": "clot8gu5100qcs67pelylbbh8",
          "slug": "bet_rest_in_peace",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n2h6q00aue0v5bdmadyv9",
          "meta": {
            "id": "clq39zcs400bhsh27fzyrd26u",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of grave permanence",
            "subType": "",
            "rulesText": "Whenever a Spirit or Undead minion occupies affected land sites, burrow it.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gu5100qcs67pelylbbh8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gu8300qgs67p08vl32es",
        "slug": "bet_rest_in_peace_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/rest_in_peace-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4n2h6q00aue0v5bdmadyv9",
        "setCardId": "clot8gu5100qcs67pelylbbh8",
        "setCard": {
          "id": "clot8gu5100qcs67pelylbbh8",
          "slug": "bet_rest_in_peace",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n2h6q00aue0v5bdmadyv9",
          "meta": {
            "id": "clq39zcs400bhsh27fzyrd26u",
            "type": "Aura",
            "rarity": "Elite",
            "typeText": "An Elite Aura of grave permanence",
            "subType": "",
            "rulesText": "Whenever a Spirit or Undead minion occupies affected land sites, burrow it.",
            "cost": 5,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gu5100qcs67pelylbbh8"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]